/** @format */

import { lazy } from "react";

const Huawei = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/HuaweiSettings.tsx"));
		}),
);
export default Huawei;
